<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.lv.jtp.kill.st.comm</name>
<version>13</version>
<engineversion>25</engineversion>
<description>JTP - disables station linking</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$station&#160;=&#160;</var><var>[THIS]</var></line>
<line linenr="002" indent=""></line>
<line linenr="003" indent=""><text>set&#160;script&#160;command:&#160;</text><var>COMMAND_NONE</var></line>
<line linenr="004" indent=""><var>$station&#160;-&gt;</var><text>&#160;set&#160;command:&#160;</text><var>COMMAND_NONE</var></line>
<line linenr="005" indent=""><var>$orace&#160;=&#160;</var><var>$station&#160;-&gt;</var><text>&#160;get&#160;owner&#160;race</text></line>
<line linenr="006" indent=""></line>
<line linenr="007" indent=""><var>skip&#160;if&#160;</var><var>$orace</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Argon</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$orace</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Boron</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$orace</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Split</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$orace</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Paranid</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$orace</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Teladi</var></line>
<line linenr="008" indent="&#160;"><text>return&#160;</text><var>null</var></line>
<line linenr="009" indent=""></line>
<line linenr="010" indent=""></line>
<line linenr="011" indent=""></line>
<line linenr="012" indent=""><var>$i&#160;=&#160;</var><var>0</var></line>
<line linenr="013" indent=""><var>while&#160;</var><var>$i</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>2</var></line>
<line linenr="014" indent="&#160;"><var>$p&#160;=&#160;</var><var>$station&#160;-&gt;</var><text>&#160;get&#160;product&#160;ware</text></line>
<line linenr="015" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;randomly&#160;from&#160;</text><var>10000</var><text>&#160;to&#160;</text><var>20000</var><text>&#160;ms</text></line>
<line linenr="016" indent="&#160;"><text>inc&#160;</text><var>$i&#160;=&#160;</var></line>
<line linenr="017" indent=""><text>end</text></line>
<line linenr="018" indent=""></line>
<line linenr="019" indent=""></line>
<line linenr="020" indent=""></line>
<line linenr="021" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.lv.jtp.kill.st.comm" /><sval type="int" val="25" /><sval type="string" val="JTP - disables station linking" /><sval type="int" val="13" /><sval type="int" val="0" /><sval type="array" size="4"><sval type="string" val="station" /><sval type="string" val="orace" /><sval type="string" val="i" /><sval type="string" val="p" /></sval><sval type="array" size="13"><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="3"><sval type="int" val="120" /><sval type="int" val="18" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="524" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="18" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="701" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /></sval><sval type="array" size="61"><sval type="int" val="104" /><sval type="int" val="-536869369" /><sval type="int" val="19" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="3" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="5" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="10" /><sval type="int" val="19" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /><sval type="int" val="10" /><sval type="int" val="-4" /><sval type="int" val="0" /><sval type="int" val="-5" /><sval type="int" val="10" /><sval type="int" val="-8" /><sval type="int" val="0" /><sval type="int" val="-9" /><sval type="int" val="10" /><sval type="int" val="-12" /><sval type="int" val="0" /><sval type="int" val="-13" /><sval type="int" val="10" /><sval type="int" val="-16" /><sval type="int" val="0" /><sval type="int" val="-17" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610609655" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="4"><sval type="int" val="638" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="3" /></sval><sval type="array" size="6"><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10000" /><sval type="int" val="4" /><sval type="int" val="20000" /></sval><sval type="array" size="2"><sval type="int" val="142" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="7" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="9"><sval type="array" size="2"><sval type="int" val="1" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="4" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="6" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="6" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="6" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="12" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="12" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="12" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="12" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
